ForbesLindesay ForbesLindesay

unescape-html

2 0 0

The reverse of escape-html

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms escape-html * 1.0.3

escape-html

Escape string for use in HTML

This dependency is up-to-date. Congrats and keep going!

Npms testit * 2.0.2

testit

Because the world needs a simpler testing framework

This dependency is up-to-date. Congrats and keep going!